package com.realnet.taxi_rental.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.taxi_rental.Entity.Feature_ListFilter1;
import com.realnet.taxi_rental.Services.Feature_ListFilter1Service ;
@RequestMapping(value = "/Feature_ListFilter1")
@RestController
public class Feature_ListFilter1Controller {
	
	@Autowired
	private Feature_ListFilter1Service Service;

		@GetMapping("/Feature_ListFilter1")
	public List<Feature_ListFilter1> getlist() {
		 List<Feature_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Feature_ListFilter11")
	public List<Feature_ListFilter1> getlistwithparam( ) {
		 List<Feature_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}